Bug 1262365 - Use _isa_bits macro instead of ifarch
Use _isa_bits macro instead of ifarch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 09:42 EDT by Marcin Juszkiewicz
Modified: 2016-02-09 20:06 EST (History)
3 users (show)

See Also:
Fixed In Version: nss-3.22.0-1.0.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 20:06:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec changes (1.18 KB, patch)
2015-09-11 09:42 EDT, Marcin Juszkiewicz
no flags Details | Diff

  None (edit)
Description Marcin Juszkiewicz 2015-09-11 09:42:34 EDT
Description of problem:

nss uses %ifarch to handle 32/64 issue. For now list of architectures is complete but if there will be new 64bit one in Fedora/RHEL then again it will be in a need of update.

And, yes - merging that change is also 'not change anything' :D

Version-Release number of selected component (if applicable):

3.20.0-2
Comment 1 Marcin Juszkiewicz 2015-09-11 09:42:58 EDT
Created attachment 1072565 [details]
spec changes
Comment 2 Fedora Update System 2015-11-17 10:18:41 EST
nss-3.21.0-1.0.fc21 nss-softokn-3.21.0-1.0.fc21 nspr-4.10.10-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2cccce34fc
Comment 3 Fedora Update System 2015-11-20 19:50:57 EST
nspr-4.10.10-2.fc21, nss-3.21.0-1.0.fc21, nss-softokn-3.21.0-1.0.fc21, nss-util-3.21.0-1.0.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nspr nss nss-util nss-softokn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2cccce34fc
Comment 4 Fedora Update System 2015-11-26 12:21:57 EST
nspr-4.10.10-2.fc21 nss-3.21.0-1.1.fc21 nss-softokn-3.21.0-1.1.fc21 nss-util-3.21.0-1.0.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2cccce34fc
Comment 5 Fedora Update System 2015-11-26 17:21:59 EST
nspr-4.10.10-2.fc21, nss-3.21.0-1.1.fc21, nss-softokn-3.21.0-1.1.fc21, nss-util-3.21.0-1.0.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nspr nss-util nss nss-softokn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2cccce34fc

Note You need to log in before you can comment on or make changes to this bug.